// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: dsepractice/chinese/v1alpha1/core_types.proto

package gg.dsepractice.chinese.v1alpha1;

public interface GetArticleRequestOrBuilder extends
    // @@protoc_insertion_point(interface_extends:dsepractice.chinese.v1alpha1.GetArticleRequest)
    com.google.protobuf.MessageLiteOrBuilder {

  /**
   * <code>string article_id = 1 [json_name = "articleId"];</code>
   * @return The articleId.
   */
  java.lang.String getArticleId();
  /**
   * <code>string article_id = 1 [json_name = "articleId"];</code>
   * @return The bytes for articleId.
   */
  com.google.protobuf.ByteString
      getArticleIdBytes();
}
